#birthdate {
	font-size:1vw;
	height: 10%;
	width: 75%;
	padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: both;
  margin: 2%;
}

#registerbtn {
	background: #472020;
	font-size:0.8vw;
	padding: 5px 8px;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
	border-color: #472020;
	color: white;
	margin: 2%;
	margin-left: 14%;
	width: 70%;
	height: 15%
}


.textinput {
	font-size:1vw;
	height: 10%;
	width: 90%;
	padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: both;
  margin: 2%;
}


#middle-box {
position: absolute;
    top: 25%;
    left: 35%;

   width: 30%;
   height: 40%;

	
}

#side-frame {
	min-height: 86em;
}